#/etc/sssd.conf 
[service]
debug_level = 0x0400

[sssd]
domains = netid.washington.edu
services = nss, pam
config_file_version = 2
debug_level = 0x0400

[domain/netid.washington.edu]
id_provider = ad
auth_provider = ad
access_provider = ad
chpass_provider = ad

override_shell = /bin/bash

cache_credentials = false

ldap_id_mapping = true
ldap_idmap_range_min = 200000
ldap_idmap_range_max = 2000200000
ldap_idmap_range_size = 10000000

use_fully_qualified_names = false

debug_level = 0x0400

#use ad GPO for login access control
ad_gpo_access_control =disabled

[nss]
debug_level = 0x0400

[pam]
debug_level = 0x0400

[krb5]
debug_level = 0x0400

